@import "/ext_files/eshop/css/line-awesome.min.css";
@import "search-module.css";
@import "https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=greek";
@font-face {font-family: 'Manrope';src: url('fonts/manrope-v13-latin_greek-regular.eot');src: url('fonts/manrope-v13-latin_greek-regular.woff2') format('woff2'),url('fonts/manrope-v13-latin_greek-regular.woff') format('woff'),url('fonts/manrope-v13-latin_greek-regular.ttf') format('truetype');}
body,div#mainWrapper{
    background:#0c0e0f
}
body.disabled-menu{
    background-color:#fff
}
#mbb .journey-cart-container{
    width:100%!important;
    position:relative
}
#mainContent{
    background:#fff;
    margin-left:0!important;
    width:100%!important
}
.siteOver.m_show{
    display:block!important
}
#mainHeader{
    display:none!important
}
.mainBlock{
    padding:0!important
}
.promoArea>img{
    width:100%!important
}
.noteBlock>.title{
    margin-left:2%;
    margin-right:2%
}
.accWrapper.style1 .accHead{
    font-size:16px
}
.accHead .inner p{
    margin-bottom:0
}
.accHead p{
    color:#b3b3b3;
    font-size:16px!important;
    line-height:16px;
    margin-left:0!important;
    margin-right:0!important
}
.accContent h1,.accContent h2,.accContent h3,.accContent h4,.accContent p,.accContent table{
    margin-left:0!important;
    margin-right:0!important
}
.accContent p{
    font-size:16px!important;
    line-height:20px!important
}
#gsm-form .label{
    text-align:left;
    align-self:center
}
#gsm-form .input.submit.filterItem{
    font-size:16px;
    padding:10px 40px;
    margin:0
}
#gsm-form .filterItem .type2{
    margin-left:0
}
#gsm-form .select select{
    width:105%
}
blockquote{
    color:#008bcd
}
@media all and (min-width: 1024px){
    #mbb .journey-cart-container{
        width:auto!important;
        position:fixed;
        padding-top:120px!important
    }
    .noteBlock>.title{
        margin-left:12%;
        margin-right:12%
    }
    .contentImg>img{
        margin-left:12%;
        margin-right:12%
    }
    .noteBlock ul{
        margin-left:12%;
        margin-right:12%
    }
    .noteBlock ul li ul{
        margin-left:0;
        margin-right:0
    }
    .accItem{
        margin-left:12%;
        margin-right:12%
    }
    .accItem table,.accItem h1,.accItem h2,.accItem h3,.accItem .noteBlock>.title{
        margin-left:unset;
        margin-right:unset
    }
}
@media (max-width: 1200px){
    .innerPage #mainContent{
        width:100%!important
    }
}
.wrapper{
    margin-right:auto;
    margin-left:auto;
    width:85%
}
.top-margin{
    margin-top:60px
}
.windgr h1{
    font-size:32px;
    line-height:36px;
    color:#0c0e0f;
    font-family:"Manrope";
    margin-bottom:30px
}
.windgr h2{
    font-size:24px;
    line-height:30px;
    color:#0c0e0f;
    font-family:"Manrope";
    margin-bottom:30px
}
.windgr h3{
    font-size:18px;
    line-height:24px;
    color:#0c0e0f;
    font-family:"Manrope";
    margin-bottom:20px
}
.windgr h4{
    font-size:18px;
    line-height:24px;
    color:#0c0e0f;
    font-family:"Manrope";
    margin-bottom:20px
}
.windgr p{
    font-size:16px;
    line-height:24px;
    color:#0c0e0f;
    font-family:Manrope;
    margin-bottom:15px
}
.text-center{
    text-align:center
}
.page-title{
    padding-top:20px
}
.xs-pd-ud{
    padding-bottom:15px;
    padding-top:15px
}
.sm-pd-ud{
    padding-bottom:30px;
    padding-top:30px
}
.md-pd-ud{
    padding-bottom:60px;
    padding-top:60px
}
.lg-pd-ud{
    padding-bottom:90px;
    padding-top:90px
}
.xl-pd-ud{
    padding-bottom:120px;
    padding-top:120px
}
.xxl-pd-ud{
    padding-bottom:150px;
    padding-top:150px
}
.xs-pd-up{
    padding-top:15px
}
.sm-pd-up{
    padding-top:30px
}
.md-pd-up{
    padding-top:60px
}
.lg-pd-up{
    padding-top:90px
}
.xs-pd-dn{
    padding-bottom:15px
}
.sm-pd-dn{
    padding-bottom:30px
}
.md-pd-dn{
    padding-bottom:60px
}
.lg-pd-dn{
    padding-bottom:90px
}
.windgr.breadcrumb-container{
    margin:0;
    background-color:#f0f3f5;
    padding:0;
    list-style:none
}
.breadcrumb-container ul{
    background-color:inherit;
    margin-top:0;
    margin-bottom:0
}
.breadcrumb-container ul li{
    background:none;
    display:inline-block;
    color:#70757b;
    font-family:"Manrope",sans-serif;
    font-size:14px;
    font-weight:700;
    line-height:50px;
    margin:0;
    padding:0
}
.breadcrumb-container ul li a{
    color:#70757b!important;
    font-family:"Manrope",sans-serif;
    font-size:14px;
    font-weight:700;
    text-decoration:none!important
}
.breadcrumb-container ul li.bc-parent,.breadcrumb-container ul li.bc-current{
    display:none
}
.breadcrumb-container ul li:nth-last-child(2){
    display:inline-block
}
.breadcrumb-container ul li:nth-last-child(2) i{
    display:inline-block;
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
    padding-left:15px
}
.windgr.quicklink{
    background-color:#eef0f3;
    display:block;
    margin:30px 0;
    text-align:center
}
.windgr.quicklink>a{
    text-decoration:none
}
.quicklink .ql-top-section{
    padding:30px
}
.quicklink .ql-top-section i{
    font-size:48px;
    color:#008bcd;
    padding-bottom:30px
}
.quicklink .ql-top-section h4{
    font-size:18px;
    line-height:24px;
    color:#0c0e0f;
    font-family:"Manrope";
    margin-bottom:20px
}
.quicklink .ql-top-section p{
    font-size:16px;
    line-height:24px;
    color:#0c0e0f;
    font-family:"Manrope";
    text-align:center
}
.quicklink .ql-bottom-section{
    padding-bottom:30px
}
.quicklink .ql-bottom-section span{
    font-size:16px;
    line-height:24px;
    color:#008bcd;
    font-family:"Manrope";
    margin-right:6px;
    vertical-align:bottom
}
.quicklink .ql-bottom-section i{
    font-size:24px;
    color:#008bcd;
    -webkit-transition:all .2s ease;
    -o-transition:all .2s ease;
    transition:all .2s ease
}
.quicklink:hover .la-long-arrow-right{
    transform:translateX(8px);
    -webkit-transition:all .2s ease;
    -o-transition:all .2s ease;
    transition:all .2s ease
}
.quicklink img{
    width:100%;
    display:block;
    -moz-transition:all .3s;
    -webkit-transition:all .3s;
    transition:all .3s;
    overflow:hidden
}
.quicklink .ql-top-banner{
    overflow:hidden
}
.quicklink:hover img{
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    transform:scale(1.1)
}
footer.windgr{
    background:#0c0e0f;
    border-color:rgba(255,255,255,0.2);
    clear:both;
    font-family:"Manrope";
    margin-top:60px
}
.windgr .footer-container{
    width:100%
}
.windgr .footer-top-section{
    display:flex;
    flex-direction:column
}
.windgr .footer-nav-item{
    border-bottom:1px solid;
    border-color:rgba(255,255,255,0.2);
    display:flex;
    flex-direction:column
}
.windgr .footer-nav-header{
    cursor:pointer;
    display:flex
}
.windgr .footer-nav-header h3{
    color:rgba(255,255,255,0.5);
    display:flex;
    flex:1 1 auto;
    flex-direction:row;
    font-family:"Manrope";
    font-size:18px;
    font-weight:500;
    justify-content:space-between;
    margin:20px 0;
    padding:0 30px
}
.windgr .footer-nav-header h3 i{
    -webkit-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}
.windgr .footer-nav-item.open .footer-nav-header h3 i{
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg)
}
.windgr .footer-nav-menu{
    color:#fff;
    display:none;
    font-size:18px;
    font-weight:400;
    margin-bottom:23px
}
.windgr .footer-nav-item:first-child{
    border-top-color:rgba(255,255,255,0.2);
    border-top:1px solid;
    color:rgba(255,255,255,0.2)
}
.windgr .footer-nav-menu>ul{
    margin-bottom:0;
    margin-top:0;
    padding:0 30px
}
.windgr .footer-nav-menu>ul>li{
    background:none;
    margin-bottom:15px;
    list-style:none;
    padding:0;
    font-size:15px
}
.windgr .footer-nav-menu>ul>li>a{
    color:#fff;
    text-decoration:none
}
.windgr .footer-line-break{
    border-color:rgba(255,255,255,0.2);
    display:none;
    margin:0;
    width:100%
}
.windgr .footer-bottom-section{
    color:rgba(255,255,255,0.5);
    display:flex;
    flex-direction:column
}
.windgr .social-media-icons{
    font-size:2.3em;
    margin:15px 0
}
.windgr .social-media-icons>ul,.windgr .tnc-links ul{
    color:rgba(255,255,255,0.5);
    display:flex;
    flex-direction:row;
    justify-content:space-around;
    list-style:none;
    margin:30px 0;
    padding:0 5%
}
.windgr .tnc-links ul{
    justify-content:center
}
.windgr .social-media-icons ul li{
    background:none;
    font-size:inherit;
    list-style:none;
    margin:0;
    padding:0
}
.windgr .social-media-icons>ul>li>a{
    color:rgba(255,255,255,0.5);
    font-size:inherit;
    text-decoration:none
}
.windgr .tnc-links .footer-logo{
    align-self:center;
    margin-left:auto;
    margin-right:auto;
    padding:0;
    width:100px
}
.windgr .tnc-links .footer-logo img{
    width:inherit
}
.windgr .tnc-links ul li{
    align-self:flex-end;
    background:none;
    color:rgba(255,255,255,0.5);
    margin:0 15px;
    padding:0;
    list-style:none
}
.windgr .tnc-links ul li a{
    color:inherit;
    font-size:14px;
    text-decoration:underline
}
.windgr .social-media-icons>ul>li>a:hover,.windgr .tnc-links ul li a:hover{
    color:#fff
}
.windgr.hero-banner{
    display:inline-block;
    width:100%;
    overflow:hidden;
    position:relative;
    background-color:#000
}
.windgr.hero-banner .banner-image img{
    width:100%
}
.windgr.hero-banner .banner-image.shadow-overlay{
    opacity:.6
}
.windgr.hero-banner .banner-overlay{
    display:inline-flex;
    position:absolute;
    top:10%;
    bottom:10%;
    width:100%
}
.windgr.hero-banner .wrapper.text-box{
    display:flex;
    height:100%
}
.windgr.hero-banner .text-box.left,.windgr.hero-banner .overlay-text.top{
    justify-content:flex-start
}
.windgr.hero-banner .text-box.center,.windgr.hero-banner .overlay-text.middle{
    justify-content:center
}
.windgr.hero-banner .text-box.right,.windgr.hero-banner .overlay-text.bottom{
    justify-content:flex-end
}
.windgr.hero-banner .overlay-text{
    display:flex;
    flex-direction:column
}
.windgr.hero-banner .overlay-text .left{
    text-align:left
}
.windgr.hero-banner .overlay-text .center{
    text-align:center
}
.windgr.hero-banner .overlay-text .right{
    text-align:right
}
.windgr.hero-banner .overlay-text h1,.windgr.hero-banner .overlay-text h3{
    color:#fff;
    margin:0
}
.windgr.hero-banner .overlay-text h3{
    margin-top:15px
}
.windgr.hero-banner .overlay-text .desktop-only{
    display:none
}
.windgr.hero-banner .overlay-text hr{
    background-color:#008bcd;
    border:0;
    padding:3px;
    width:60px;
    margin:15px 0 0
}
.windgr.hero-banner .overlay-text hr.left,.windgr.hero-banner .overlay-text a.button.left{
    align-self:flex-start
}
.windgr.hero-banner .overlay-text hr.center,.windgr.hero-banner .overlay-text a.button.center{
    align-self:center
}
.windgr.hero-banner .overlay-text hr.right,.windgr.hero-banner .overlay-text a.button.right{
    align-self:flex-end
}
.windgr.hero-banner .overlay-text a.button{
    border-radius:0;
    display:inline-block;
    text-align:center;
    font-size:16px;
    font-family:"Manrope";
    font-weight:600;
    overflow:hidden;
    position:relative;
    line-height:18px;
    padding:15px 30px;
    text-decoration:none;
    background-color:#de1e25;
    color:#fff;
    margin:20px 0 0;
    width:auto
}
.windgr.hero-banner .overlay-text a span.text{
    left:0;
    position:relative;
    -webkit-transition:all 150ms ease-in-out;
    -moz-transition:all 150ms ease-in-out;
    -ms-transition:all 150ms ease-in-out;
    -o-transition:all 150ms ease-in-out;
    transition:all 150ms ease-in-out
}
.windgr.hero-banner .overlay-text .arrow{
    background-image:url(https://www.wind.gr/Themes/1/default/Wind_v2/Media/icons.png);
    background-repeat:no-repeat;
    background-size:546px 740px;
    background-position:-273px -214px;
    position:absolute;
    right:-9px;
    top:50%;
    margin-top:-7px;
    width:9px;
    height:14px;
    -webkit-transition:all 150ms ease-in-out;
    -moz-transition:all 150ms ease-in-out;
    -ms-transition:all 150ms ease-in-out;
    -o-transition:all 150ms ease-in-out;
    transition:all 150ms ease-in-out
}
.windgr.hero-banner .overlay-text a:hover span.text{
    left:-10px
}
.windgr.hero-banner .overlay-text a:hover .arrow{
    right:10px
}
.windgr.hero-banner span.hero-banner-title{
    font-size:32px;
    line-height:36px;
    font-family:"Manrope";
    color:#fff;
    font-weight:400;
    margin:0
}
.windgr.hero-banner span.hero-banner-subtitle{
    font-size:18px;
    line-height:24px;
    color:#fff;
    font-family:"Manrope";
    margin:15px 0 0
}
@media all and (min-width: 1024px){
    .windgr.hero-banner span.hero-banner-title{
        font-size:48px;
        line-height:56px
    }
    .windgr.hero-banner span.hero-banner-subtitle{
        font-size:24px;
        line-height:30px
    }
    .innerPage #mainContent{
        margin-left:0!important;
        width:100%!important
    }
    .breadcrumb-container .bc-back i{
        display:none
    }
    .breadcrumb-container .bc-parent i,.breadcrumb-container .bc-current i{
        padding:0 15px
    }
    .breadcrumb-container ul li.bc-parent,.breadcrumb-container ul li.bc-current{
        display:inline-block
    }
    .breadcrumb-container ul li:nth-last-child(2){
        display:inline-block
    }
    .breadcrumb-container ul li:nth-last-child(2) i{
        -webkit-transform:rotate(0);
        -ms-transform:rotate(0);
        -o-transform:rotate(0);
        transform:rotate(0)
    }
    .breadcrumb-container ul li:first-child i{
        display:none
    }
    .breadcrumb-container span:hover{
        border-bottom:2px solid #70757b!important;
        padding-bottom:15px;
        text-decoration:none!important
    }
    .breadcrumb-container ul li.bc-current span{
        border-bottom:2px solid #008bcd!important;
        color:#008bcd!important;
        padding-bottom:15px;
        text-decoration:none!important
    }
    .windgr.ql-row{
        display:flex;
        flex-direction:row;
        flex-wrap:wrap;
        margin-top:30px;
        margin-bottom:30px
    }
    .ql-row-centered{
        justify-content:center
    }
    .ql-row-centered>.windgr.quicklink{
        flex-basis:40%
    }
    .windgr.quicklink{
        display:flex;
        flex-basis:31%;
        margin:1.1%;
        display:-ms-flexbox;
        -ms-flex-pack:center;
        flex-direction:column
    }
    .windgr.quicklink>a{
        display:flex;
        flex-direction:column;
        flex:1 1 auto
    }
    .quicklink .ql-top-section{
        flex-grow:1
    }
    .quicklink .ql-bottom-section{
        flex-grow:0
    }
    footer.windgr{
        padding:30px 0
    }
    .windgr .footer-container{
        margin-right:auto;
        margin-left:auto;
        max-width:1280px
    }
    .windgr .footer-top-section{
        flex-direction:row;
        padding-top:30px;
        padding-bottom:15px;
        justify-content:space-between
    }
    .windgr .footer-nav-item{
        flex-direction:column;
        border-bottom:0
    }
    .windgr .footer-nav-item:first-child{
        border-top:0
    }
    .windgr .footer-nav-header{
        cursor:unset
    }
    .windgr .footer-nav-header h3{
        margin-top:0;
        padding:0 15px;
        font-size:16px
    }
    .la.la-angle-up,.la.la-angle-down{
        display:none
    }
    .windgr .footer-nav-menu{
        display:block;
        font-size:14px;
        margin-bottom:0
    }
    .windgr .footer-nav-menu>ul{
        padding:0 15px
    }
    .windgr .footer-line-break{
        display:block;
        height:1px
    }
    .windgr .footer-bottom-section{
        display:flex;
        flex-direction:row-reverse
    }
    .windgr .social-media-icons{
        font-size:2.5em;
        flex:0 1 25%;
        margin:0;
        padding:0
    }
    .windgr .social-media-icons ul{
        padding:0
    }
    .windgr .tnc-links{
        display:flex;
        flex-direction:row;
        flex:0 1 75%
    }
    .windgr .tnc-links .footer-logo{
        flex:0 0 1%;
        margin-left:15px;
        margin-right:30px;
        width:80px
    }
    .windgr .tnc-links ul{
        flex:0 0 86%;
        padding:0;
        justify-content:flex-start
    }
    .windgr .tnc-links ul li{
        margin-left:0;
        margin-right:30px;
        padding:0
    }
    .windgr .tnc-links ul li a{
        font-size:14px
    }
    .page-title{
        padding-top:40px;
        padding-bottom:0;
        text-align:left
    }
    .wrapper{
        margin-right:auto;
        margin-left:auto;
        max-width:1280px;
        padding:0 15px;
        width:100%
    }
    .windgr p{
        font-size:18px;
        line-height:30px;
        color:#0c0e0f;
        font-family:"Manrope";
        margin-bottom:15px;
        margin-left:12%;
        margin-right:12%
    }
    .windgr h1{
        font-size:48px;
        line-height:56px;
        color:#0c0e0f;
        font-family:"Manrope";
        margin-bottom:30px;
        margin-left:12%;
        margin-right:12%
    }
    .windgr h2{
        font-size:30px;
        line-height:36px;
        color:#0c0e0f;
        font-family:"Manrope";
        margin-bottom:30px;
        margin-left:12%;
        margin-right:12%
    }
    .windgr h3{
        font-size:24px;
        line-height:30px;
        color:#0c0e0f;
        font-family:"Manrope";
        margin-bottom:20px;
        margin-left:12%;
        margin-right:12%
    }
    .windgr h4{
        font-size:18px;
        line-height:24px;
        color:#0c0e0f;
        font-family:"Manrope";
        margin-bottom:20px;
        margin-left:12%;
        margin-right:12%
    }
    .windgr table{
        margin-left:12%;
        margin-right:12%
    }
    .windgr-slimcontainer{
        margin-left:12%;
        margin-right:12%
    }
    .windgr-slimul{
        margin-left:12%;
        margin-right:12%
    }
    .filtersBar .filterItem{
        vertical-align:top;
        display:inline-flex;
        margin-left:12%;
        margin-right:12%
    }
    .windgr.hero-banner .overlay-text .desktop-only{
        display:block
    }
    .windgr.hero-banner .overlay-text a.button{
        margin:40px 0 0
    }
}
.siteOver ol,.siteOver ul{
    margin:0;
    padding:0
}
.siteOver li{
    padding:0;
    margin:0;
    background:none;
    cursor:pointer;
    list-style:none
}
.siteOver ul li strong,.siteOver ul li b,.siteOver p strong,.siteOver p b{
    font-weight:unset
}
.fluid-media div.row.netflix-more{
    z-index:0
}
.bg-wind-black{
    background:#0c0e0f!important
}
.bg-wind-blue{
    background:#008bcd!important
}
.bg-wind-grey{
    background:gray!important
}
.bg-wind-lightgrey{
    background:#d3d3d3!important
}
.txt-wind-black{
    color:#0c0e0f!important
}
.txt-wind-blue{
    color:#008bcd!important
}
.txt-wind-white{
    color:#fff!important
}
.txt-wind-grey{
    color:gray!important
}
.txt-wind-lightgrey{
    color:#d3d3d3!important
}
.txt-bold{
    font-weight:700!important
}
.txt-light{
    font-weight:lighter
}
.border-wind-black{
    border:1px solid #0c0e0f!important
}
.border-wind-blue{
    border:1px solid #008bcd!important
}
.border-wind-white{
    border:1px solid #fff!important
}
.border-wind-grey{
    border:1px solid gray!important
}
.border-wind-lightgrey{
    border:1px solid #d3d3d3!important
}
.no-border{
    border-color:#0c0e0f!important
}
.siteOver header{
    width:100%;
    height:min-content;
    background:#0c0e0f;
    z-index:999999
}
.header-nav{
    background:#0c0e0f;
    flex-direction:column;
    padding:0 8px
}
.header-nav,.header-nav-bottom-container{
    max-width:1280px;
    margin:0 auto;
    display:flex;
    z-index:999999
}
.header-nav-bottom-container{
    width:100%
}
.header-nav-top-section{
    background:inherit;
    width:100%;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    padding:10px 0;
    z-index:999999;
    font-size:13px;
    font-family:"Manrope"
}
.header-top-nav-link-seperator{
    padding:0 5px
}
li.header-nav-side-menu-list-item a{
    text-decoration:none
}
li.header-nav-side-menu-list-item a:hover{
    text-decoration:none
}
.shopping-cart-notification,.comparison-box-notification{
    position:relative;
    cursor:pointer
}
.shopping-cart-notification>a,.comparison-box-notification>a{
    color:#fff
}
.shopping-cart-notification>a:hover,.comparison-box-notification>a:hover{
    text-decoration:none
}
.shopping-cart-notification .icon-badge,.comparison-box-notification .icon-badge{
    position:absolute;
    top:-5px;
    right:-10px;
    padding:4px 7px;
    border-radius:50%;
    background:red;
    color:#fff;
    font-size:10px;
    line-height:10px
}
.quantity-indicator{
    top:0;
    left:10px
}
.visible-tooltip>.order-contents.miniCartContents{
    opacity:1;
    transition:opacity .4s;
    border:1px solid gray;
    padding:10px;
    height:auto;
    overflow:visible;
    right:-60px;
    background:#fff;
    top:52px
}
.compare-flyout{
    display:none;
    right:-61px;
    margin-top:53px;
    z-index:100
}
.compare-flyout::before{
    content:" ";
    display:block;
    position:absolute;
    width:10px;
    height:10px;
    background:#fff;
    transform:rotate(45deg);
    top:-5px;
    right:65px
}
.header-nav-main-section,.header-nav-bottom-section{
    background:inherit;
    width:100%;
    height:min-content;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    z-index:999999
}
.header-nav-bottom-section{
    height:max-content;
    position:fixed;
    padding:1% 0
}
.header-nav-main-logo{
    min-height:80px;
    min-width:120px
}
#header-nav-main-logo{
    width:120px;
    height:80px
}
.header-nav-main-menu,.header-nav-sub-menu{
    position:relative;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    margin:0 30px
}
.header-nav-sub-menu{
    flex-direction:row
}
ul.header-nav-main-menu-list,ul.header-nav-sub-menu-list{
    margin:0;
    width:100%;
    display:flex;
    flex-direction:row;
    justify-content:space-between
}
ul.header-nav-sub-menu-list{
    flex-wrap:wrap
}
li.header-nav-main-menu-list-item,li.header-nav-sub-menu-list-item{
    flex-shrink:0;
    font-family:"Manrope";
    font-weight:500;
    font-size:15px
}
li.header-nav-main-menu-list-item{
    justify-content:space-around
}
li.header-nav-main-menu-list-item{
    background:none
}
li.header-nav-sub-menu-list-item{
    padding:10px 20px 10px 0
}
ul.header-nav-main-menu-list a:hover{
    border-bottom:4px solid #008bcd!important;
    padding-bottom:27px;
    text-decoration:none!important
}
li.header-nav-main-menu-list-item.desktop-hidden{
    display:none
}
li.header-nav-main-menu-list-item>a .header-nav-sub-menu-list-item>a{
    text-decoration:none
}
li.header-nav-main-menu-list-item>a:hover,li.header-nav-sub-menu-list-item>a:hover,li.header-nav-main-menu-list-item>a:visited:hover,li.header-nav-sub-menu-list-item>a:visited:hover{
    text-decoration:none;
    color:#d3d3d3;
    cursor:pointer
}
li.header-nav-main-menu-list-item>a:visited,li.header-nav-sub-menu-list-item>a:visited{
    text-decoration:none;
    color:#fff
}
li.header-nav-main-menu-list-item>div{
    display:none
}
ul.header-nav-sub-menu-list{
    justify-content:flex-start
}
.header-nav-side-menu{
    display:flex;
    flex-direction:column;
    justify-content:center;
    min-width:120px
}
ul.header-nav-side-menu-list{
    width:100%;
    display:flex;
    flex-direction:row;
    justify-content:flex-end
}
ul.header-nav-side-menu-mobile-list{
    display:none
}
li.header-nav-side-menu-list-item{
    margin-left:15px;
    font-size:22px
}
.la.la-refresh,.la.la-search{
    font-size:85%
}
.header-nav-side-menu-list-item li:first-of-type{
    margin-left:0
}
.menu-item-active{
    border-bottom:4px solid #008bcd;
    padding-bottom:27px
}
.header-nav-side-menu-burger-icon{
    display:none
}
.header-nav-offset-left,.header-nav-offset-right{
    min-width:130px
}
.header-nav-bottom-section-overlay{
    width:72%
}
li.header-nav-sub-menu-list-item.mobile-sub-menu-header{
    display:none
}
.responsive-img{
    width:100%;
    height:auto
}
#mainContent.content-overlay{
    opacity:.4
}
@media all and (min-width: 1140px){
    .header-nav-main-menu,.header-nav-sub-menu{
        margin:0 48px
    }
    li.header-nav-side-menu-list-item{
        font-size:24px
    }
    li.header-nav-main-menu-list-item a,li.header-nav-sub-menu-list-item a{
        font-size:17px
    }
}
@media all and (min-width: 1200px){
    .header-nav-main-menu,.header-nav-sub-menu{
        margin:0 60px
    }
}
@media all and (max-width: 1023px){
    .siteOver header{
        width:100%;
        height:max-content
    }
    .header-nav{
        width:100%;
        min-width:100%;
        max-width:100%;
        margin:0;
        padding:0
    }
    .header-nav-top-section{
        justify-content:center;
        background:#008bcd;
        font-size:14px;
        padding:0;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        font-family:"Manrope"
    }
    .header-nav-top-section>span:first-child{
        display:none
    }
    .header-nav-top-section{
        height:40px
    }
    .header-nav-main-section{
        height:60px
    }
    .header-nav-main-logo{
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        min-height:0
    }
    #header-nav-main-logo{
        height:24px;
        margin-left:20px;
        width:100px
    }
    ul.header-nav-side-menu-mobile-list>li,.header-nav-side-menu-burger-icon{
        margin-right:10px;
        color:#fff;
        display:block;
        font-size:32px
    }
    ul.header-nav-side-menu-mobile-list li a{
        text-decoration:none
    }
    ul.header-nav-side-menu-mobile-list li a:hover{
        text-decoration:none
    }
    .header-nav-main-menu,.header-nav-sub-menu{
        display:none
    }
    ul.header-nav-side-menu-list{
        display:none
    }
    .header-nav-side-menu{
        margin:0
    }
    li.header-nav-main-menu-list-item a{
        display:flex;
        width:100%;
        height:100%;
        justify-content:center;
        align-items:center
    }
    li.header-nav-sub-menu-list-item a{
        display:flex;
        width:100%;
        height:100%;
        justify-content:center;
        align-items:center
    }
    ul.header-nav-main-menu-list a:hover{
        border-bottom:none!important;
        padding-bottom:unset!important;
        text-decoration:unset!important
    }
    ul.header-nav-side-menu-mobile-list{
        width:100%;
        display:flex;
        flex-direction:row;
        justify-content:flex-end;
        align-items:baseline
    }
    .header-nav-mobile-main-menu-section{
        display:flex;
        width:100%;
        min-width:100%;
        background:#0c0e0f;
        position:fixed;
        top:100px;
        z-index:999999
    }
    .header-nav-mobile-main-menu-section[style*="display: block"]{
        display:flex!important
    }
    .header-nav-mobile-sub-menu-section{
        width:100%;
        min-width:100%;
        background:inherit;
        position:fixed;
        height:100%;
        z-index:999999;
        display:flex
    }
    .header-nav-mobile-sub-menu-section[style*="display: block"]{
        display:flex!important
    }
    ul.header-nav-main-menu-list,ul.header-nav-sub-menu-list{
        flex-wrap:wrap;
        margin-left:0;
        padding:0
    }
    li.header-nav-main-menu-list-item,li.header-nav-sub-menu-list-item{
        flex:0 50%;
        font-size:3.5vw;
        line-height:1.2em;
        text-align:center;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        margin:0
    }
    li.header-nav-sub-menu-list-item{
        padding:2%
    }
    ul.header-nav-sub-menu-list{
        margin-left:unset
    }
    .header-nav-main-menu-list-item,.header-nav-sub-menu-list-item{
        border-right:1px solid;
        border-bottom:1px solid;
        border-color:rgba(255,255,255,0.2)
    }
    li.mobile-row{
        flex:0 100%
    }
    li.header-nav-main-menu-list-item.desktop-hidden{
        display:flex
    }
    .menu-item-active{
        border-bottom:none;
        padding-bottom:unset
    }
    .header-nav-main-menu-list li:nth-child(8),.header-nav-main-menu-list li:nth-child(9){
        max-height:10%;
        margin-bottom:-10%
    }
    li.header-nav-sub-menu-list-item.mobile-sub-menu-header{
        display:flex;
        flex-direction:row;
        justify-content:flex-start;
        flex:0 100%
    }
    .header-nav-sub-menu-list li:nth-child(1){
        border-bottom:1px solid;
        border-color:rgba(255,255,255,0.2);
        cursor:pointer;
        height:80px;
        position:fixed;
        width:100%
    }
    .header-nav-sub-menu-list li:nth-child(2),.header-nav-sub-menu-list li:nth-child(3){
        margin-top:80px
    }
    li.header-nav-sub-menu-list-item.mobile-sub-menu-header>a{
        flex-basis:92%
    }
}
.siteOver header{
    top:0
}
.smartbanner__icon{
    top:13px;
    width:60px;
    height:60px;
    border-radius:13px;
    background-size:60px 60px
}
.smartbanner__info{
    left:100px;
    width:50%;
    max-width:calc(100% - 100px - 99px)
}
.smartbanner__info__title{
    font-family: Manrope
}
.smartbanner__info__author,.smartbanner__button{
    font-family:Manrope
}
.smartbanner__info__author{
    font-size:10px;
    line-height:11px;
    margin:5px 0 3px
}
.smartbanner__info__price{
    display:none
}
a.smartbanner__button{
    top:34px;
    right:5px;
    color:#1474fc;
    font-size:16px
}
@media (prefers-color-scheme: dark){
    .smartbanner.smartbanner--all-os{
        background:#1c1c1e
    }
    .smartbanner.smartbanner--all-os .smartbanner__exit::before,.smartbanner.smartbanner--all-os .smartbanner__exit::after{
        background:#c5c5c5
    }
    .smartbanner.smartbanner--all-os .smartbanner__info{
        color:#9b9ba1
    }
    .smartbanner.smartbanner--all-os .smartbanner__info__title{
        color:#fff
    }
    .smartbanner.smartbanner--all-os .smartbanner__button{
        color:#5990f5;
        background:transparent
    }
}
 